/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {background-color: white;
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

   
/* mini-reset */

html,body,img,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,p,a,span,blockquote,th,td {
	border: 0;
	margin: 0; 
	padding: 0;
}

/* standard template styles */

body {font: 16px/22px 'Source Sans Pro', sans-serif;
color: #000;
}



a {color: #b23c00;}
a:hover {color: #da6700; text-decoration: none;}
a:focus {color: #da6700; text-decoration: none;}
a:active {color: #881100;}


img.centred {margin: 0 auto 0 auto;}

h1 {font: 40px/62px 'Roboto Slab', sans-serif;
color: #272360;
font-weight: 300;
border-bottom: 2px solid #d2d3d5;
padding-bottom: 1px;
margin: 0 0 20px 0;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, a h1, a h2, a h3, a h4, a h5, a h6 {text-decoration: none;}

h1 a {color: #b23c00;
}

h2 {font: 32px/56px 'Roboto Slab', sans-serif;
color: #272360;
font-weight: 300;
margin: 11px 0 3px 0;
}

h3 {font: 24px/54px 'Roboto Slab', sans-serif;
color: #3f3f41;
font-weight: 400;
margin: 11px 0 6px 0;}

h4 {font: 20px/52px 'Roboto Slab', sans-serif;
color: #3f3f41;
font-weight: 400;
margin: 11px 0 6px 0;}

span.bold {font-weight: bold;}

span.italic {font-style: italic;}

span.underline {text-decoration: underline;}

span.small-text {font-size: smaller;}

p {margin: 1em 0;}

p.centred {text-align: center;}

p.italic {font-style: italic;}

p.bold {font-weight: bold;}

ul {list-style: disc outside none; 
padding: 0 0 14px 45px; 
text-align: left;}

ol {list-style: decimal outside none;
padding: 0 0 14px 45px;
text-align: left;}

/* Header styles */

header {position: relative;
width: 100%;
background: transparent url('../img/header-base-pattern.png') top left repeat;
height: 253px;
border-bottom: 3px solid #e5e5e5;
overflow: visible;}

#gradient-bar-header {width: 100%; height: 14px;
background: transparent url('../img/gradient-bar.png') top left repeat-y;
background-size: 100% 2px;
}

/* Member navigation, including SOME footer styles */

#login-bar {width: 100%; 
height: 47px;
background: transparent url('../img/header-bar-pattern.png') top left repeat;
-webkit-box-shadow: 0px 4px 3px 0px rgba(0,0,0,0.15);
-moz-box-shadow: 0px 4px 3px 0px rgba(0,0,0,0.15);
box-shadow: 0px 4px 3px 0px rgba(0,0,0,0.15);
}

#login-wrapper {font: normal 16px/47px 'Source Sans Pro', sans-serif;
width: 960px;
height: 47px;
margin: 0 auto;
overflow: hidden;
}

#login-wrapper ul, #footer-login ul {display: inline-block; /* Inline-block in case any unexpected ul elements appear in the top widget bar. Could target ul elements individually as floats, but probably more complicated. */
padding: 0; 
margin: 0;
}

#login-wrapper ul  li, #footer-login ul li {display: inline-block; /* Same as above, in case any unexpected li elements appear, so we don't get block-level lines appearing. However, float is better for li elements as inline-block elements render in Chrome 39 with a small gap between them. */
}


#login-wrapper ul li a, #footer-login ul li a  {text-decoration: none;}

#footer-login ul li a {color: #FF5500;}
#footer-login ul li a:hover {color: #FF9922;}
#footer-login ul li a:focus {color: #FF9922;}
#footer-login ul li a:active {color: #b23c00;}

#login-wrapper div#member-nav {
height: 47px;
text-align: left;
float: left;
}

#login-wrapper div#member-nav div {height: 47px;}

#login-wrapper div#member-nav li.menu-item {padding-right: 40px;
float: left;
}

#footer-login {position: absolute;
top: 0;
right: 0;
width: 960px;
height: 47px;
font: normal 16px/47px 'Source Sans Pro', sans-serif;
z-index: 1000;
}

#footer-login div.register-login {color: white;
}

img#footer-login-divider {float: left;
margin: 7px -1px 0 -1px;
}


/* Register and Login links (for both header AND footer) */

div.register-login {
height: 47px;
text-align: right;
float: right;
}

div.register-login li {float: left; /* Left, not right, to keep them in same order as created. */
}

div.register-login li.welcome-item {padding: 0;}

div.register-login li.edit-profile-item {padding-left: 25px;}

div.register-login li.signout-item {padding-left: 25px;}

div.register-login li.register-item {padding-right: 30px;}

div.register-login li.divider-item {padding: 0;}

div.register-login li.login-item {padding-left: 30px;}

img#header-login-divider {float: left;
margin-top: 7px;
}

/* Regular navigation */

#nav-wrapper {position: relative;
width: 960px;
margin: 0 auto;
height: 192px;
overflow: visible;
}

#logo-div {position: absolute;
top: 0;
left: 0;
width: 313px;
height: 192px;
z-index: 11;
}

img#header-logo {position: absolute;
top: 30px;
left: 26px;
}

nav#top-nav {position: absolute;
top: 0;
left: 313px;
width: 647px;
height: 192px;
font: 22px/28px 'Roboto Slab', sans-serif;
z-index: 999;
padding: 0;
}

nav#top-nav ul {padding: 0; margin: 0; text-align: right;}

nav#top-nav li {display: inline-block;
margin-top: 80px;
padding-left: 20px;
}

nav#top-nav a {color: #0e77bb; text-decoration: none;}
nav#top-nav li.current_page_item a {color: #b23c00;}
nav#top-nav a:hover {color: #b23c00;}
nav#top-nav a:focus{color: #b23c00;}
nav#top-nav a:active {color: #881100;}

#header-banner {position: absolute;
top: 163px;
left: 0;
width: 969px;
height: 128px;
z-index: 10;
}

#header-base-shadow {width: 100%;
height: 41px;
background: transparent url('../img/header-base-shadow.png') top left repeat-x;
z-index: 9;
}

/* Main div styles */

div#main {position: relative;
width: 960px;
margin: 0 auto;
padding: 56px 0 40px 0;
}

div#leftcolumn {position: relative;
float: left;
width: 570px;
padding: 0 10px 0 60px;
}

div#leftcolumn.page-leftcolumn {padding-top: 23px;} /* This padding is matched on the blog pages using the height of the "navgation_top" next/prev post navigation div*/

/* Using border-bottom on h1 tag instead of hr */
/*
hr#top-left-hr {position: absolute;
	top: 78px;
	left: 60px;
	display: block;
	width: 570px;
	height: 0;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    border: 1px solid #d2d3d5;
	}

	*/
	
div#rightcolumn {position: relative;
float: right;
width: 290px;
padding: 42px 10px 0 20px;
}

div#rightcolumn.page-rightcolumn .rpwe_widget h3.widget-title {display: none;} /* Turn off the title for the Recent Posts Extended widget on regular pages. The title is hardcoded into the template sidebar due to a desire to put a div around the post entry but not the title. Could have included this in the plugin's inline styles, but instead included it here more securely. */

div#rightcolumn h3#page-rightcolumn-title {font-size: 24px; padding: 4px 0;}



div#page-rightcolumn-content {
	width: 256px;
	padding: 15px 15px 15px 15px;
	margin-top: 24px;
	border: 2px solid #d2d3d5;
	-webkit-border-radius: 13px;
	-moz-border-radius: 13px;
	border-radius: 13px;
	}

/* PHP Widget style for "More News" link on Page rightcolumn */
div#page-rightcolumn-content p#more-news {text-align: center; margin: 5px 0 0 0;}
div#page-rightcolumn-content p#more-news a {font: normal 20px/28px 'Roboto Slab', sans-serif;}	
div#page-rightcolumn-content p#more-news a:before {content: none;}	
/* ------ */
	
hr#top-right-hr {position: absolute;
	top: 78px;
	left: 20px;
	display: inline-block;
	width: 290px;
	height: 0;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    border-top: 1px solid #d2d3d5;
	border-bottom: 1px solid #d2d3d5;
}

div#rightcolumn ul {
	padding: 0;
	margin: 0;
}

div#rightcolumn ul li {
	list-style: none;
	padding: 5px 0; /* This padding also affects the H3 elements in the right sidebar, EXCEPT the top one (e.g. right sidebar on page), as they are each wrapped in a li element*/
	margin: 0;
}

div#rightcolumn a {
	text-decoration: none;
}

div#rightcolumn li a:before{
	content: "\bb" "\a0"; /* Escape character (backslash), then hexadecimal for right hand dual arrow, then escape character and hex for non-breaking space */
}
div#rightcolumn h1, div#rightcolumn h2, div#rightcolumn h3, div#rightcolumn h4{
	font-size: 20px;
	line-height: 28px; 
	font-family: 'Roboto Slab', sans-serif;
	font-weight: normal;
	text-align: left;
	color: #272360;
	padding: 0 0 2px 0;
	margin: 0;
}


/* Footer styles EXCEPT register-login styles, (which are with the top nav styles) */

#footer-banner {position: relative;
width: 960px;
margin: 0 auto;
height: 121px;
padding-bottom: 20px;
}

#footer-banner #learn-more {display: block;
position: absolute;
top: 35px;
right: 46px;
width: 194px;
height: 51px;
background: transparent url('../img/learn-more-button.png') top left no-repeat;}

#footer-banner #learn-more:hover {background: transparent url('../img/learn-more-button-flip.png') top left no-repeat;}
#footer-banner #learn-more:focus {background: transparent url('../img/learn-more-button-flip.png') top left no-repeat;}

footer {width: 100%;
background: transparent url('../img/footer-gradient-pattern.png') top center repeat-x;
border-top: 4px solid #1b1d3a;}

#footer-top {position: relative;
width: 960px;
height: 331px;
margin: 0 auto;
}

nav#footer-nav {position: absolute;
top: 0;
left: 0;
width: 320px;
height: 271px;
padding-top: 60px;
z-index: 999;
background: transparent url('../img/footer-nav-backdrop.png') top left no-repeat;
}

nav#footer-nav ul {padding: 0 0 0 80px;}

nav#footer-nav li {padding: 5px 0 5px 0;}

nav#footer-nav li a {font: normal 22px/28px 'Roboto Slab', sans-serif;
color: white;
text-decoration: none;}

nav#footer-nav li a:hover {color: #da6700;}
nav#footer-nav li a:focus {color: #da6700;}
nav#footer-nav li a:active {color: #881100;}

#footer-contact {position: absolute;
top: 0;
left: 320px;
width: 495px;
height: 270px;
padding-left: 145px;
padding-top: 55px;
z-index: 12;}

#footer-contact img.cherpa-symbol-white {position: absolute;
top: 65px;
left: 35px;
z-index: 10;}

#footer-contact h3.footer-contact-h3 {font: 24px/28px 'Source Sans Pro', sans-serif; color: white; padding: 5px 0 2px 0; margin: 0;}
#footer-contact p.footer-contact-p {font-size: 18px; line-height: 24px; position: relative; color: white; padding:7px 0; margin: 0;}
#footer-contact span.contact-leader {display: inline-block; position: absolute; left: 0;}
#footer-contact span.contact-info {display: inline-block; padding-left: 30px;}
#footer-contact a {color: white;}

#footer-contact a:hover {color: #da6700;}
#footer-contact a:focus {color: #da6700;}
#footer-contact a:active {color: #881100;}


img#footer-nav-divider {position: absolute;
left: 318px;
top: 55px;
z-index: 1000;
}

#gradient-bar-footer {width: 100%; height: 14px;
background: transparent url('../img/gradient-bar.png') top left repeat-y;
background-size: 100% 2px;}


#partners p {
	margin: 1em 0px 2em 0px;
}

#partners-wrap {width: 960px;margin: 0 auto;}


#copyright-bar {width: 100%; height: 72px;
background: transparent url('../img/footer-copyright-bar-pattern.png') top left repeat;
color: white;}

#copyright-wrap {width: 960px; height: 72px;
margin: 0 auto;}

p#subtitle-line {display: inline-block; 
float: left;
font-family: 'Roboto', sans-serif;
line-height: 72px;
padding: 0;
margin: 0;
}

p#copyright-attribution {display: inline-block; 
float: right;
font-size: 15px;
line-height: 68px;
padding: 4px 0 0 0;
margin: 0;
}

p#copyright-attribution a {color: white;}
p#copyright-attribution a:hover {color: #da6700;}
p#copyright-attribution a:focus {color: #da6700;}
p#copyright-attribution a:active {color: #881100;}


/* Backup of Recent Posts Extended inline CSS (directly in the plugin widget) */

/*

div#rightcolumn li h3.rpwe-title {padding-top: 0; margin: 0;}

div#rightcolumn li h3.rpwe-title a:before {content: none;}

div#rightcolumn li a.more-link:before {content: none;}

div#rightcolumn li.rpwe_widget {padding: 0;}

div#rightcolumn li.rpwe-li {padding: 0;}

.rpwe-thumb{
border: 1px solid #eee !important;
box-shadow: none !important;
margin: 2px 10px 2px 0;
padding: 3px !important;
}

.rpwe-time {font-family: verdana, sans-serif;
color: #404040;
font-size: 12px;
text-transform: uppercase;
}


.rpwe-clearfix:before,
.rpwe-clearfix:after{
content: "";
display: table !important;
}

.rpwe-clearfix:after{
clear: both;
}

.rpwe-clearfix{
zoom: 1;
}


*/




/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

/* WordPress Styles */

#authorbox {
margin-bottom: 28px;
font: normal 16px/20px 'Source Sans Pro', sans-serif;
}

span.author-website {font-family: 'Source Sans Pro', sans-serif; font-weight: bold;}


.author-gravatar {
float: left;
width: 80px;
height: 80px;
margin-right: 10px;
}

.post {margin: 0;
	padding: 0;
}
.description {
	font: 16px/20px 'Source Sans Pro', sans-serif;
	padding-left: 10px;
}
img a {
	border: 0px;
}
blockquote {
	margin: 14px;
	font-size: 16px;
	font-style:italic;
}
blockquote a {
}
/* -- */
.postmetadata {
	padding: 14px 0;
}

.posttopdate {
	font: 14px/20px verdana, sans-serif;
	color: #404040;
	padding: 2px 0;
	text-transform: uppercase;
}

#comments {
}

.comment {
	padding: 14px 0px;
}

a.url {text-decoration: underline;}
a:visited.url {}
a:hover.url {text-decoration: none;}
a:focus.url {text-decoration: none;}
a:active.url {text-decoration: none;}

/* form */

#author, #email, #url, #comment, .s, .contact-form input, .contact-form textarea {
	color: #424242;
	border: 2px solid #878787;
	background-color: white;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

/*Below ids targeting same as contact-form class above, but needed higher specificity due to the order in which the Gravity Forms plugin is called, and some conflicting css */ 
#input_1_1, #input_1_2, #input_1_3  {font-size: 14px;
line-height: 18px;
font-family: 'Source Sans Pro', sans-serif;}

#author, #email, #url {height: 12px; font: 12px/12px 'Source Sans Pro', sans-serif; padding: 8px 5px;}

#author, #email, #url, .s {width: 187px;}

#comment {height: 200px;
	width: 460px;
	font-size: 12px;
	line-height: 20px;
	padding: 5px;
}
.s {position: relative;
	height: 16px;
	background-color: white;
	font: 16px/16px 'Source Sans Pro', sans-serif;
	padding: 6px 5px;
	margin: 0 0 15px 0;
	z-index: 110;
} /* This is the default search box class in this template. */

#submit, .searchsubmit, #gform_submit_button_1 {
	background-color: #272360;
	color: white;
	height: 32px;
	font: 18px/31px 'Roboto Slab', sans-serif;
	border: none;
	padding:0 10px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

#submit, .searchsubmit {margin: 0 0 0 5px;}

.searchsubmit {
z-index: 110;}

#submit:hover, .searchsubmit:hover, #gform_submit_button_1:hover {
	background-color: #474380;
}

#submit:focus, .searchsubmit:focus, #gform_submit_button_1:focus {
	background-color: #474380;
}

/* Blog post newer/older navigation */

.navigation_top, .navigation_middle, .navigation_bottom {font-size: 13px; line-height: 23px;}

.navigation_top {height: 23px; /* This height equals top padding of page-leftcolumn. NEEDS TO MATCH LINE-HEIGHT ABOVE. */
	padding: 0 0 0 0;
	margin: 0;
}
.navigation_middle {
	padding: 14px 0 14px 0;
	clear: left; /* This clear is for the purpose of clearing the author image floated in the authorbox. 'overflow: auto' is used also in the authorbox div, but this clear is a (probably needless) backup. */
}

.navigation_bottom {
	padding: 14px 0 14px 0;
}

.leftlink{
	float: left;
	width: 265px; /* Half of #leftcolumn width */
	text-align: left;
}
.rightlink{
	float: right;
	width: 265px; /* Other half of #leftcolumn width */
	text-align: right;
}



/* wp default */
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.alignleft {
	float: left;
	margin-right: 10px;
}
.alignright {
	float: right;
}
.wp-caption {
	border: 1px solid #770000;
	text-align: center;
	background-color: transparent;
	padding-top: 4px;
	margin: 10px;
	/*
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	*/
}

.wp-caption img {
}

.wp-caption-dd {
	font-size: 11px;
	line-height: 18px;
	padding: 0 4px 5px 4px;
}

/* Clearfix http://css-tricks.com/snippets/css/clear-fix/ */


.clearfix:after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
/*
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}
 */
 
 /* Webkit browser fix for Android 4.x. Prevents auto-fit of page content for p (and li and h) tags, which makes the page content skinny (default behaviour for webkit, which allows you to zoom in to content on double tap). Note this solution apparently isn't great for IE8 due to pixel redraw time, but the alternative is to us a @media query to define a device width, and those widths are constantly increasing. Using ":root *>" to exclude IE8 and below, see http://css-tricks.com/snippets/css/browser-specific-hacks/. See http://stackoverflow.com/questions/8508889/android-autofit-mode-causing-issues-with-css-width-in-web-page for general solution. Note: URL of p tag background image MUST MATCH URL of site folders. Also, the specificity used below is very low; increasing it might aid load time, or even help to target more deeply nested tags if needed. */
 
 /*background-image: url('img/webkit-fix-transp-1px-20140416.png');*/
 
:root *> p, :root *> h1, :root *> h2, :root *> h3, :root *> h4, :root *> li { background-repeat: repeat;
    }

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

ul li.gfield_html_formatted ul li{
	list-style-position: inside!important;
}